[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 233796] Freshening perl requires perl-devel



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: Freshening perl requires perl-devel


https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=233796


rnorwood redhat com changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |CLOSED
         Resolution|                            |DUPLICATE




------- Additional Comments From rnorwood redhat com  2007-03-26 10:35 EST -------
Thanks for the bug report, but this is a known issue.

Right now perl 'requires' perl-devel:


# XXX - remove this once RH bug #231549 is fixed
Requires:	perl-devel


Since that bug is fixed, I'll remove the requirement for the next build of
perl/perl-devel.

*** This bug has been marked as a duplicate of 231549 ***

-- 
Configure bugmail: https://bugzilla.redhat.com/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]